PDA

View Full Version : iOS 6 not compatible with 1st Gen iPad




James Bond
Jun 12, 2012, 12:56 AM
Yet compatible with the iPhone 3GS.

What am I missing here?



ct2k7
Jun 12, 2012, 01:03 AM
Nothing.

Jessica Lares
Jun 12, 2012, 01:06 AM
Yet compatible with the iPhone 3GS.

What am I missing here?

Don't be like that. They had a good reason. The iPad is also different to the 3GS - One's a phone, the other a tablet. It could all be because apps are getting so much better for the iPad that they didn't want stability issues to happen since memory usage has increased. Probably iOS6 takes more resources too.

On the other hand, people using a 3GS won't probably use it for nothing more than social networking, pictures, and productivity apps.

stix
Jun 12, 2012, 01:09 AM
I for one will not be sad about that. My 1st gen iPad has been getting slower and slower with each update, to the point that I don't even install them anymore.

iOS6 will be fine on my iP4S :cool:

dontwalkhand
Jun 12, 2012, 01:56 AM
When I owned a first generation iPad, it was very slow even on iOS5, I have a feeling that the 3GS may not even make it to iOS 6.1

Jessica Lares
Jun 12, 2012, 02:00 AM
When I owned a first generation iPad, it was very slow even on iOS5, I have a feeling that the 3GS may not even make it to iOS 6.1

This is what I'm thinking too. It's going to be the iPhone 3G all over again.

Ivan P
Jun 12, 2012, 03:00 AM
Yet compatible with the iPhone 3GS.

What am I missing here?

iPhone 3GS is still on sale, and I'm sure Apple doesn't want people who own what is technically a brand-new device to complain that they can't update to the latest software.

Hastings101
Jun 12, 2012, 03:13 AM
This is what I'm thinking too. It's going to be the iPhone 3G all over again.

I hope not :(, I feel sorry for the iPhone 3GS owners already

atlanticza
Jun 12, 2012, 03:49 AM
Oh dear... there goes my iPad 1